Graphics.UI.Gtk.TreeList.ListStore

# Detail

## Performance Considerations

# Class Hierarchy

# Types

data ListStore
class ListStoreClass o
castToListStore
toListStore
data TMType
data GenericValue

# Constructors

listStoreNew

# Methods

listStoreSetValue
listStoreRemove
listStoreInsert
listStoreInsertBefore
listStoreInsertAfter
listStorePrepend
listStoreAppend
listStoreClear
listStoreReorder
listStoreSwap
listStoreMoveBefore
listStoreMoveAfter